package p01_okna_dialogowe;

import static java.lang.Integer.parseInt;
import static javax.swing.JOptionPane.*;

public class Rozmowa_ImportStatic {
    public static void main(String[] args) {
        String imie = showInputDialog("Jak masz na imię?");
        int wiek = parseInt(showInputDialog("Ile masz lat, " + imie + "?"));
        if(wiek >= 18) {
            showMessageDialog(null, "Możesz kupić piwo :-)");
        } else {
            showMessageDialog(null, "Proponuję oranżadę", "Niepełnoletni!", WARNING_MESSAGE);
        }
    }
}
